<!--
 * @author    Matt Albrecht <a href="mailto:groboclown@users.sourceforge.net">groboclown@users.sourceforge.net</a>
 * @version   $Date: 2004/04/09 19:26:51 $
 * @since     ???
-->
<project name="CoveragePostCompilerTask" default="none">
    <target name="none" />

    <taskdef resource="net/sourceforge/groboutils/grobocoverage.properties" />
    
    <target name="postcompiler-1">
        <echo file="postcompiler-1" message="test" />
        <coveragereport datadir="${coverage.report}/data"
                        logdir="${coverage.report}/logs"
                        outdir="${coverage.report}">
          <sourcestyle destdir="${coverage.report}/source-report"
                       removeempty="true" srcdir="${src.dir}"
                       title="Coverage report with GroboCodeCoverage"/>
        </coveragereport>
    </target>
</project>